@font-face { font-family: Din; src: url('fonts/DINWeb-Medium.eot'); }
@font-face { font-family: Din; src: url('fonts/DINWeb-Medium.woff') format("woff"); }

@media print {
    div.form { display: none; }
    .meta-link { display: none; }
}

/* prevent mid-sized bootstrap break */
@media (min-width: 769px) {
    .container {
      width: 960px;
    }
}

body {
    font-family: 'Helvetica Neue', sans-serif;
    font-size: 13px;
    color: #414141;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Din', 'Helvetica Neue', sans-serif;*/
    margin: 0 0 .3em 0;
    padding: 0;
    font-weight: 400;
    line-height: 1.2em;
    color: #0c4472;
}

h1 {
    font-size: 1.7em;
}

h2 {
    font-size: 1.23em;
}
h2.heading,
h3.heading {
    font-size: 1.7em;
}

h1.section-heading,
h2.section-heading {
    background: -webkit-linear-gradient(left, #0c4472, #ffffff);
    background: -o-linear-gradient(right, #0c4472, #ffffff);
    background: -moz-linear-gradient(right, #0c4472, #ffffff);
    background: linear-gradient(to right, #0c4472 40%, #ffffff);
    margin: 0 0 .7em 0;
    padding: 5px 7px 3px 7px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: 16px; /*1.23em*/
    color: #ffffff;
    border-bottom: 3px solid #ff7e00;
    border-radius: 5px 0 0 0;
}

a.sponsored_by, a.sponsored_by_post {
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 12px;
    color: #fafafa;
    min-height: 60px;
}

a.sponsored_by_post {
    color: #0c4472;
}

a.sponsored_by img, a.sponsored_by_post img {
    margin-left: 5px;
}

@media (max-width: 769px) {
    a.sponsored_by, a.sponsored_by_post {
        color: #0c4472;
        float: none;
        margin: 0 0 10px 0;
    }
    a.sponsored_by img, a.sponsored_by_post img {
        margin: 0 0 10px 0;
    }
}
h2.post {
    margin: 0 0 1em 0;
    font-size: 1.08em;
    line-height: 1.4em;
}

h3 {
    font-size: 1.23em;
}

h2.post,
h3.post {
    font-size: 1.08em;
    line-height: 1.4em;
}

h4 {
    font-size: 1em;
    font-weight: 700;
    color: #444444;
}
h4 span {
    font-weight: 400;
}

p {
    margin: 0 0 .6em 0;
}
p.lead {
    margin: 0 0 .6em 0;
    font-size: 1.07em;
    font-weight: 400;
}
p.none {
    margin: 5px 0 0 0;
    color: #bbbbbb;
}

a {
    color: #0c4472;
}
a:hover,
a:focus {
    text-decoration: none;
    color: #618ea8;
}
a.read-more {
    background: url(../../images/front/arrow.png) center right no-repeat;
    margin: 5px 10px 0 0;
    padding: 0 10px 0 0;
    text-decoration: none;
}

ul, ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul {
    margin: 0 0 .6em 0;
}

.sq, .sq li {
    list-style: square;
}
.sq {
    padding: 0 0 0 25px;
}
.sq li {
    margin: 0 0 .3em 0;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #dddddd;
}

img {
    max-width: 100%;
}
img.border {
    border: 1px solid #607d94;
}
img.inline {
    margin: 0 10px 10px 0;
    float: left;
}
img.inline-right {
    margin: 0 0 10px 10px;
    float: right;
}
img.push {
    margin-bottom: 10px;
}
.media img {
    max-width: inherit;
}

@media(max-width: 468px) {
    .media img {
        width: 100% !important;
        height: auto !important;
    }
}

img.name {
    margin: 0 0 10px 0;
}

.container {
    max-width: 992px;
}

header {
    margin-top: 20px;
}

.ad-top {
    width: 748px;
    float: left;
}

.links-top {
    width: 235px;
    padding-left: 37px;
}

.homepage-link {
    font-size: .85em;
}

.social-media { display: none; }

.social li {
    padding: 0;
    display: inline-block;
}

.social a {
    background: url(/images/new/sprite.png);
    height: 32px;
    margin: 5px 0 1px 0;
    text-indent: -9999px;
    display: block;
}
.social .facebook {
    background-position: 0 -196px;
    width: 83px;
}
.social .youtube {
    background-position: 0 -228px;
    width: 76px;
    margin-left: 20px;
}
.social .rss {
    background-position: 0 -260px;
    width: 83px;
}
.social .twitter {
    background-position: 0 -292px;
    width: 90px;
    margin-left: 10px;
}

.logo {
    margin: 0 0 0 10px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: 1.15em;
    line-height: 1.25em;
    color: #424242;
    display: block;
}
.logo img {
    margin: 0 20px 0 0;
    border: none;
    display: block;
    float: left;
}

/* Navigation */
.navbar {
    background-color: #093152;
    background: linear-gradient(to bottom, #10568f 0%, #10568f 5%, #093152 5%, #0d4b7d 52%, rgba(5,32,52,1) 52%, rgba(5,32,52,1) 100%);
    min-height: 0;
    margin: 0;
    border: 2px solid #093254;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 4px 6px -2px rgba(0,0,0,.7);
    overflow: hidden;
}
/*

Removed to accommodate extra nav wording

.navbar::after {
    content: '';
    background: url(/images/new/bokeh.png);
    width: 72px;
    height: 40px;
    position: absolute;
    right: -2px;
    top: -2px;
}*/

.navbar-toggle {
    background: #13558b;
    margin: 0;
    padding: 12px 0 10px 10px;
    height: 41px;
    border-radius: 0 4px 4px 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.icon-bar {
    background: #ffffff;
}

.navbar-nav>li {
    padding: 10px 0 7px 0;
}

.navbar-nav.mini-nav>li {
    padding: 5px 0 0 0;
    text-align: center;
}

.navbar-nav.mini-nav>li:first-child>a {
    top: -8px;
}

.navbar-nav>li>a {
    padding: 2px 13px 0 13px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: 1.17em;
    text-shadow: 0 0 5px rgba(206,230,250,.6);
    color: #bccbd7;
    border-left: 1px solid #235178;
    border-right: 1px solid #062138;
    display: inline-block;
    line-height: 1em;
    cursor: pointer;
}
.navbar-nav>li:first-child>a {
    padding-left: 0;
    border-left: none;
}
.navbar-nav>li:last-child>a {
    padding-right: 0;
    border-right: none;
}
.nav>li>a:hover, .nav>li>a:focus {
    background: transparent;
    text-decoration: none;
    text-shadow: 0 0 6px rgba(0,0,0,.8);
    color: #ffffff;
}
.navbar-nav>li>a.active {
    color: #f6fafd;
}

.mini-nav {
    width: 1000px;
    padding: 0 5px;
    display: none;
}

.mini-nav>li {
    display: inline-block;
}

.mini-nav>li>a {
    padding-left: 5px !important;
    padding-right: 5px !important;
}


.subnav {
    min-height: 19px;
    margin: 15px 0;
}

.subnav ul {
    margin: 1px 0 0 0;
}

.subnav li {
    display: inline;
}
.subnav li:last-child {
    padding-right: 0;
    border: none;
}

.subnav a {
    padding: 2px 7px 0 7px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    line-height: 1em;
    color: #777777;
    border-right: 1px solid #888888;
    display: inline-block;
}
.subnav li:first-child a {
    padding-left: 0;
}
.subnav li:last-child a {
    padding-right: 0;
    border: none;
}
.subnav a:hover, .subnav a:focus {
    color: #0c4472;
}

.side-nav {
    background: #0a3659;
    background: linear-gradient(to bottom, #134e75, #051f32);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#093254', endColorstr='#052034',GradientType=0 );
    margin: 0 0 20px 0;
    padding: 10px;
    border-top: 2px solid #134e75;
    border-radius: 5px 5px 0 0;
    box-shadow: inset 0 5px 10px -5px rgba(135,200,249,.7);
}

.side-nav h3 {
    margin: 0;
    padding: 0 0 .6em 0;
    font-size: 1.23em;
    font-weight: 700;
    color: #ffffff;
    border-bottom: 1px solid #0d2437;
}

.side-nav ul {
    margin: 0;
}

.side-nav li {
    padding: 5px 0;
    color: #88adc6;
    border-top: 1px solid #155a8c;
    border-bottom: 1px solid #000;
}
.side-nav li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.side-nav li.alternate {
    color: #eaf1f6;
}
.side-nav li.top {
    padding-top: 0;
    border-top: none;
}

.side-nav a {
    color: #88adc6;
    display: block;
}
.side-nav a:hover, .side-nav a.active {
    color: #eaf1f6;
}
.side-nav span {
    margin: 0 0 1px 0;
    font-size: 1.15em;
    font-weight: 700;
}

.google-translate {
    float: right;
    width: 285px;
    padding: 0 0 0 140px;
    overflow: hidden;
    font-family: Helvetica, Arial, Lucida Grande, serif;
    text-align: right;
    color: #0C4472;
    background: url(/images/new/sprite.png) no-repeat 0 -372px;
}

.google-translate select {
    background: #ffffff;
    margin: 0 !important;
    padding: 0 5px;
    font-size: 1.1em;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.btn-primary,
.btn-secondary {
    background: url(/images/new/sprite.png) right -324px;
    height: 24px;
    padding: 5px 35px 5px 6px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: .97em;
    text-shadow: 0 0 5px rgba(0,0,0,.5);
    text-transform: uppercase;
    color: #ffffff;
    border: none;
    border-radius: 0;
}
.btn-secondary {
    background: url(/images/new/sprite.png) right -348px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
    background: url(/images/new/sprite.png) right -324px;
    color: #dfe6ec;
    box-shadow: none;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
    background: url(/images/new/sprite.png) right -348px;
}

.btn-dark {
    background: #235178;
    color: #ffffff;
    border-color: #235178;
}
.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus {
    background: #4b7192;
    color: #dfe6ec;
    border-color: #3a5c7a;
}


.btn-light {
    background: #91a5b7;
    color: #ffffff;
    border-color: #91a5b7;
}
.btn-light:hover,
.btn-light:active,
.btn-light:focus {
    background: #4b7192;
    color: #dfe6ec;
    border-color: #3a5c7a;
}

.btn-default {
    background: #4b7192;
    color: #ffffff;
    border-color: #3a5c7a;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    background: #4b7192;
    color: #dfe6ec;
    border-color: #3a5c7a;
}

.btn-promo {
    margin: 5px 0 0 0;
}

.btn-payment {
    background: #88abbd;
    color: #ffffff;
    border-color: #6a8898;
}

.form-control {
    height: 32px;
    border-color: #96acbf;
}

.input-group .form-control  {
    border-right: none;
}

.input-group-btn .btn {
    background: url(/images/new/sprite.png) -83px -196px;
    width: 29px;
    text-indent: -9999px;
    border: none;
    border-radius: 0 12px 0 0;
    position: static;
}

.form-subheading {
    margin: 10px 0;
    text-align: center;
    display: block;
    position: relative;
}

.form-subheading span {
    background-color: #e7ecf2;
    padding: 0 10px;
    position: relative;
    z-index: 100;
}

.form-subheading:after {
    background-color: #bccad6;
    width: 100%;
    height: 1px;
    display: block;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
}

.checkbox-row {
    margin: 0 0 5px 0;
}

/* Pagination */
.pages {
    text-align: center;
}

.pages li {
    margin: 0 10px 0 0;
    display: inline;
}

.pages .cur {
    font-weight: 700;
    color: #0c4472;
    border-bottom: 1px solid #0c4472;
}

.popup-heading {
    font-size: 20px;
    font-weight: 700;
}



/* Brand logo headers */
.header-logo {
    background: url(/images/new/sprite.png);
    height: 13px;
    margin: .5em 0 1em 0;
    text-indent: -9999px;
    display: inline-block;
}
.header-intergame {
    background-position: 0 0;
    width: 97px;
}
.header-intergaming {
    background-position: 0 -13px;
    width: 116px;
}
.header-intergamingi {
    background-position: 0 -26px;
    width: 120px;
}
.header-directory {
    background-position: 0 -39px;
    width: 94px;
}
.header-interfun {
    background-position: 0 -52px;
    width: 83px;
}
.header-coinop {
    background-position: 0 -65px;
    width: 70px;
    height: 23px;
}

.header-logo-lg {
    background: url(/images/new/sprite.png);
    height: 18px;
    margin-right: 2px;
    text-indent: -9999px;
    display: inline-block;
}
.header-intergame-lg {
    background-position: 0 -88px;
    width: 124px;
}
.header-intergaming-lg {
    background-position: 0 -106px;
    width: 148px;
}
.header-intergamingi-lg {
    background-position: 0 -124px;
    width: 154px;
}
.header-coinop-lg {
    background-position: 0 -142px;
    width: 229px;
}
.header-interfun-lg {
    background-position: 0 -160px;
    width: 106px;
}
.header-icedaily-lg {
    background-position: 0 -178px;
    width: 152px;
}

.block {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    position: relative;
}
.block-no-border {
    border: none;
}

.block-main h2,
.block-main h3,
.block-feature h3 {
    font-size: 1.7em;
}
.block-single {
    padding: 0;
    border: none;
}

.block>.block {
    margin: 0 0 15px 0;
    padding: 0;
    border: none;
}
.block>.block:last-child {
    margin: 0;
}

.block-list li {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #cccccc;
    position: relative;
}
.block-list h3 {
    margin: 0 0 .2em 0;
}
.block-list p {
    margin: 0;
}

.newslist {
    font-size: 1.1em;
    margin: 0 0 10px 0;
}
.newslist li {
    margin: 0 0 5px 0;
}

.vid-icon {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
}
img.small {
  border: none;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
}

.form {
    background: #e7ecf2;
    margin: 0 0 20px 0;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    position: relative;
}

.errors {
    background: #fdf4f4;
    margin: 0 0 20px 0;
    padding: 10px;
    font-size: .95em;
    color: #c94d4d;
    border: 1px solid #c94d4d;
    border-radius: 4px;
}

/* Letter list A-Z */
.filter {
    overflow: hidden;
}

.filter li {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    display: inline;
}

.filter a {
    float: left;
    margin: 0 2px;
    padding: 3px 5px 2px 5px;
    text-align: center;
    border-radius: 5px;
    display: block;
}
.filter a:hover {
    padding-bottom: 0;
    border-bottom: 2px solid #0c4472;
}

.filter a.selected, filter a:hover.selected {
    background: #0c4472;
    padding: 3px 8px 2px 8px;
    color: #ffffff;
    border: none;
}

/* Alphabetical directory category listing */
.directories {
    text-transform: uppercase;
}

.directories li {
    margin: 5px 0;
}

.directories .letter {
    margin: 10px 0 0 0;
    font-size: 1.1em;
    font-weight: 700;
}

/* Publication boxes */
.publication {
    background: #f8f8f8;
    margin: 0 0 20px 0;
    padding: 10px;
    border-radius: 5px;
}
.publication h2 {
    font-size: 1.23em;
    line-height: 1.4em;
}



/* Post styles */
.post-meta {
    margin: 0 0 20px 0;
    border-bottom: 1px solid #cccccc;
}
.post-meta a {
    color: #818181;
}

.meta-link {
    padding-left: 15px;
    font-size: .84em;
    line-height: 2em;
    color: #818181;
}
.meta-link span {
    font-size: 1.1em;
    color: #0c4472;
}

.post-content {
    overflow: hidden;
}

.embed-responsive {
    margin: 0 0 20px 0;
    display: block !important;
}

.img-wrap {
    max-width: 100%;
    position: relative;
    display: block;
    float: left;
    margin: 0 10px 6px 0;
}

.img-wrap .caption {
    background: rgba(0,0,0,.6);
    padding: 3px 5px;
    font-size: .9em;
    color: #ffffff;
    display: block;
    position: absolute;
    left: 0;
    bottom: 10px;
}

#lightbox-img, #lightbox-img2, .lb-img {
  position: absolute;
  top: -20px;
  z-index: 100;
  display: none;
}

.post-interact {
    margin: 20px 0;
    padding: 5px 0 0 0;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.share {
    height: 20px;
    border: none;
    overflow: hidden;
}
.share-twitter {
    width: 23px;
}
.share-facebook {
    width: 23px;
}
.share-gplus {
    width: 50px;
}
.share-linkedin {
    width: 21px;
    margin-left: 2px;
}

.share-linkedin .IN-widget {
    width: 20px !important;
    height: 20px !important;
    overflow: hidden !important;
    border-radius: 4px;
    top: -5px;
    position: relative;
}
.post-interact a {
    line-height: 1.6em;
    display: block;
}

.media-body ul {
	list-style: square;
	margin-left: 25px;
}
.media-body ul li {
	list-style: square;
	padding-bottom: 5px;
	color: #414141;
}


.table label {
    font-weight: 400;
}

.price {
    margin: 5px 0 0 0;
    color: #0c4472;
}

.ad-show {
    display: block;
}

.ad-hide {
    display: none;
}

#cesc { /* Events/Reports Flickr Div */
    height: 336px;
    margin-bottom: 20px;
    background: #F5F5F5;
    border: 1px solid #E5E5E5;
}

h4.about {
    display: none;
}

#cesc.home {
    height: 175px;
}

ul.rss {
    margin: 0 0 20px 0;
}
ul.rss li {
    background: url(../../images/front/feed-icon.png) center left no-repeat;
    padding: 2px 0 0 20px;
}





.jurisdictions-map {
    background: url(/images/new/jurisdictions-map.jpg);
    height: 550px;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.jurisdictions-map h2 {
    margin: 20px 0 0 10px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: 1.3em;
    color: #0c4472;
}

.jurisdictions-map .menu,
.jurisdictions-map-small .menu {
    background: url(/images/new/trans-bg.png);
    border-radius: 0 0 5px 5px;
    position: absolute;
    right: 20px;
    top: 0;
}

.jurisdictions-map .menu h3,
.jurisdictions-map-small .menu h3 {
    background: url(/images/new/jurisdictions-arrow-no-glow.png) top right no-repeat;
    margin: 0;
    padding: 10px 30px 10px 10px;
    font-weight: 700;
    color: #ffffff;
    cursor: pointer;
}

.jurisdictions-map .menu ul,
.jurisdictions-map-small .menu ul {
    padding: 0 10px;
}

.jurisdictions-map .menu a,
.jurisdictions-map-small .menu a {
    color: #ffffff;
}

.jurisdictions-map-small {
    background: url(/images/new/jurisdictions-map-small.jpg);
    height: 180px;
    margin: 0 0 20px 0;
    border-radius: 5px;
    position: relative;
}

.jurisdictions-map > a,
.jurisdictions-map-small > a {
    color: #333333;
    font-weight: bold;
    position: absolute;
    display: block;
}

.jurisdictions-map > a.pin-left, .jurisdictions-map-small > a.pin-left {
  background: url(../../images/front/content/jurisdictions-arrow.png) top left no-repeat;
  padding: 5px 0 10px 20px;
}

.jurisdictions-map > a.pin-right, .jurisdictions-map-small > a.pin-right {
  background: url(../../images/front/content/jurisdictions-arrow.png) top right no-repeat;
  padding: 5px 20px 10px 0;
}

.jurisdictions-map > a.pin-right-side, .jurisdictions-map-small > a.pin-right-side {
  background: url(../../images/front/content/jurisdictions-arrow-side-right.png) center right no-repeat;
  padding: 0 22px 0 0;
}

.jurisdictions-map > a span,
.jurisdictions-map-small > a span {
    background: #ffffff;
    padding: 1px;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.2);
}

.jurisdictions-map-small .crosshairs-hor {
    position: absolute;
    width: 100%;
    height: 1px;
    border-top: 1px solid #f5b679;
}

.jurisdictions-map-small .crosshairs-vert {
    width: 1px;
    height: 180px;
    border-left: 1px solid #f5b679;
    position: absolute;
    top: 0;
}

.jurisdictions-map .alderney-pin {
    top: 229px; left: 370px;
}

.jurisdictions-map .gibraltar-pin {
    top:265px;left:308px;
}

.jurisdictions-map .isleofman-pin {
    top:215px;left:295px;
}

.jurisdictions-map .jersey-pin {
    top:246px;left:315px;
}

.jurisdictions-map .kahnawake-pin {
    top:234px;left:152px;
}

.jurisdictions-map .malta-pin {
    top:268px;left:404px;
}

.jurisdictions-map .montenegro-pin {
    top:249px;left:412px;
}









/************************************
 * Individual jurisdiction pages
 ************************************/

.jurisdictions-map-small .gibraltar-hor { top: 136px; }
.jurisdictions-map-small .gibraltar-vert { left:258px; }
.jurisdictions-map-small .alderney-hor { top: 57px; }
.jurisdictions-map-small .alderney-vert { left:272px; }
.jurisdictions-map-small .isleofman-hor { top: 27px; }
.jurisdictions-map-small .isleofman-vert { left:262px; }
.jurisdictions-map-small .isle-of-man-hor { top: 27px; }
.jurisdictions-map-small .isle-of-man-vert { left:262px; }
.jurisdictions-map-small .jersey-hor { top: 59px; }
.jurisdictions-map-small .jersey-vert { left:271px; }
.jurisdictions-map-small .kahnawake-hor { top: 69px; }
.jurisdictions-map-small .kahnawake-vert { left:234px; }
.jurisdictions-map-small .malta-hor { top: 135px; }
.jurisdictions-map-small .malta-vert { left:346px; }
.jurisdictions-map-small .montenegro-hor { top: 111px; }
.jurisdictions-map-small .montenegro-vert { left:367px; }

.jurisdictions-map-small .alderney-pin { top: 47px; left: 208px; }
.jurisdictions-map-small .gibraltar-pin { top: 126px; left: 195px; }
.jurisdictions-map-small .isle-of-man-pin { top: 17px; left: 185px; }
.jurisdictions-map-small .jersey-pin { top: 49px; left: 222px; }
.jurisdictions-map-small .kahnawake-pin { top: 59px; left: 155px; }
.jurisdictions-map-small .malta-pin { top: 125px; left: 304px; }
.jurisdictions-map-small .montenegro-pin { top: 90px; left: 358px; }




.digital {
    background: url(../../images/new/digital.jpg) top right;
    height: 140px;
    margin: 0 0 20px 0;
    padding: 10px 0 0 10px;
    position: relative;
}
.digital h3 {
    color: #ffffff;
}
.digital p {
    width: 240px;
    font-size: 12px;
    color: #ffffff;
}
.digital a.btn {
  background: url(../../images/front/sprite2.png) -282px -422px;
  display: block;
  width: 131px;
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Din', Arial, Helvetica, sans-serif;
  position: absolute;
  bottom: 18px;
  right: 9px;
}


/* Events calendar */
table.calendar {
    width: 100%;
    font-family: 'Din', Arial, Helvetica, sans-serif;
}

table.calendar th {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0b3e68), to(#072b47));
    background-image: -webkit-linear-gradient(top, #0b3e68, #072b47);
    background-image: -moz-linear-gradient(top, #0b3e68, #072b47);
    background-image: -ms-linear-gradient(top, #0b3e68, #072b47);
    background-image: -o-linear-gradient(top, #0b3e68, #072b47);
    padding: 10px 0;
    color: #ffffff;
    text-align: center;
    font-size: 1.5em;
}
table.calendar th:first-child {
    border-radius: 5px 0 0 0;
}
table.calendar th:last-child {
    border-radius: 0 5px 0 0;
}

table.calendar th a {
    color: #849db3;
    font-size: 15px;
}

table.calendar td {
    background: #e8edf1;
    height: 110px;
    text-align: left;
    line-height: 16px;
    vertical-align: top;
    border: 2px solid #ffffff;
}

table.calendar td.day-header {
    background: #88a7bb;
    width: 102px;
    height: auto;
    font-size: 1.15em;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    padding: 10px;
}

table.calendar td.today {
    background: #fafbfd;
}

table.calendar td.weekend {
    background: #d0dde5;
}

table.calendar td .data {
    margin: 0 0 0 5px;
    position: relative;
}

table.calendar td .td-wrap {
    position: relative;
    width: 100%;
    height: 100%;
}

table.calendar td .data a {
    padding: 3px 0 0 0;
    font-family: 'Helvetica Neue', sans-serif;
    font-size: .85em;
    font-weight: 700;
    color: #616161;
    display: inline-block;
}

table.calendar td .day {
    height: 20px;
    padding: 0 5px 1px 0;
    font-size: 2.4em;
    text-align: right;
    color: #bfcbd6;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
}

table.calendar td.today .day {
    color: #b2c5d3;
}

table.calendar td.weekend .day {
    color: #a3b5c1;
}

.subsoverlay {
	background: url(/images/front/black80.png);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
    display: none;
    text-align: center;
}

.popup {
	background: #e7ecf2;
	width: 400px;
	margin: 0 0 0 -250px;
	position: absolute;
    border-radius: 8px;
	top: 100px;
	left: 50%;
	z-index: 100;
    display: none;
}

@media(max-width: 468px) {
    .popup {
        width: 80%;
        top: 40px;
        left: 10%;
        margin: 0;
    }
    .subnav li.flight-search {
        display: none!important;
    }
    .publication .media-left {
        width: 90px;
    }
    .publication .media-left img {
      max-width: 80px;
    }
    .header-coinop-lg {
        background-position: 0 -441px;
        width: 229px;
    }
}

.popup h3 {
  color: #0c4472;
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 5px 0;
  padding: 0;
}

.popup .inner {
	background: transparent;
	margin: 0;
	padding: 20px;
	position: relative;
}

.popup .inner input {
	margin: 0;
}

.popup .inner input.submit {
  background: url(../../images/front/sprite2.png) -200px -422px;
  width: 80px;
  height: 24px;
  border: none;
  margin: 10px 0 20px 0;
  padding: 4px 0 1px 5px;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Din', Arial, Helvetica, sans-serif;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  float: left;
}

.popup .note {
    margin: 0;
    font-size: 11px;
    color: #8e9298;
    clear: both;
}

.inner .closeit {
	margin: 15px 0 0 10px;
	display: block;
	float: left;
}

.popover {
    background: #FD7E24;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FD7E24), to(#D0681C));
    background-image: -webkit-linear-gradient(top, #FD7E24, #D0681C);
    background-image: -moz-linear-gradient(top, #FD7E24, #D0681C);
    background-image: -ms-linear-gradient(top, #FD7E24, #D0681C);
    background-image: -o-linear-gradient(top, #FD7E24, #D0681C);
    background: linear-gradient(top, #FD7E24, #D0681C);
    width: 200px;
    font-size: .85em;
    color: #FFDDA0;
    border: none;
    border-radius: 0;
}

.popover-title {
    background: none;
    padding: 8px 8px 0 8px;
    font-size: 1.1em;
    font-weight: 700;
    color: #ffffff;
    border: none;
}

.popover-content {
    padding: 2px 8px 8px 8px;
}

.popover-content p {
    margin: 2px 0 0 0;
}

.popover-content .date {
    font-size: 1.15em;
    color: #ffffff;
}

.popover.top > .arrow:after {
    border-top-color: #E1701F;
}
.popover.right > .arrow:after {
    border-right-color: #E1701F;
}
.popover.bottom > .arrow:after {
    border-bottom-color: #E1701F;
}
.popover.left > .arrow:after {
    border-left-color: #E1701F;
}

.calendar-list {
    display: none;
}

.event {
    padding: 10px 0;
    border-bottom: 1px solid #cccccc;
}

.event .newslist {
    margin: 4px 0 0 0;
}

.event .date {
    background: #88a7bb;
    width: 30px;
    padding: 5px 5px 2px 5px;
    font-family: 'Din', 'Helvetica Neue', sans-serif;
    font-size: 1.4em;
    text-align: center;
    line-height: 1em;
    color: #ffffff;
    border-radius: 5px;
    display: block;
}


.cookies {
    background: url(/images/front/trans-bg-black.png);
    width: 100%;
    position: fixed;
    bottom: 0;
}

.cookies p {
    width: 940px;
    margin: 0 auto;
    padding: 10px 0;
    color: #ffffff
}

.cookies p a {
    color: #c4e2e9;
}

/* SHOW IMAGES */

div#show_img {
    clear: both;
    width: 300px;
    height: 225px;
    margin: 0 0 10px 0;
    overflow: hidden;
    position:relative;
}

div#show_img img {
    width: 300px;
}

div#show_img ul{
    position:absolute;
    height:100%;
    list-style:none;
    margin: 0;
    padding: 0;
}

div#show_img ul li{
    float:left;
    height:100%;
    background-repeat:no-repeat;
    background-position:center center;
    margin: 0;
    padding: 0;
}

div#show_img .arrows{
    position:absolute;
    right:0;
    bottom:0;
    display: none;
}

div#show_img .arrows a{
    width:22px;
    height:22px;
    float:left;
    background:url('arrows.png') no-repeat top left;
    text-decoration:none;
    outline:none;
    border:none;
}

div#show_img a.previous:hover{
    background-position:left bottom;
}

div#show_img a.next{
    margin-left:-1px;
    background-position:top right;
}

div#show_img a.next:hover{
    background-position:bottom right;
}

div#show_img .caption{
    font-size:13px;
    line-height: 22px;
    position:absolute;
    bottom:0;
    left:0;
}

.well {
    background: #f7fbff;
    padding: 10px;
    font-size: .95em;
    border: 1px solid #96acbf;
}
.well p:last-child {
    margin: 0;
}

.publications {
    margin-top: 50px;
}

.partners h3, .social-media h3 {
    font-size: 1em;
}

.partners img {
    max-width: 100%;
}

.subscription {
    margin: 20px 0;
}

.subscription label {
    font-weight: 400;
    max-width: 90%;
    cursor: pointer;
}
.subscription label:hover,
.subscription label:hover h4 {
    color: #618ea8;
}

.subscription label p {
    font-size: .9em;
}

.subscription .mag-check {
    float: left;
    margin: 1px 10px 0 0;
}



@media (max-width: 468px) {
    .btn-secondary { margin-top: 5px;}
    .digital p { font-size: 10px; }
}

.table-subscriptions {

}
.table-subscriptions>thead>tr>th,
.table-subscriptions>tbody>tr>th,
.table-subscriptions>tfoot>tr>th,
.table-subscriptions>thead>tr>td,
.table-subscriptions>tbody>tr>td,
.table-subscriptions>tfoot>tr>td {
    border-top: none;
    border-bottom: 1px solid #dddddd;
}
.total-row td {
    background: #f1f1f1;
}

/* Footer */
footer {
    background: -webkit-linear-gradient(top, #0b3e67, #072b47);
    background: -o-linear-gradient(bottom, #0b3e67, #072b47);
    background: -moz-linear-gradient(bottom, #0b3e67, #072b47);
    background: linear-gradient(to bottom, #0b3e67 40%, #072b47);
    margin: 20px 0;
    padding: 15px 10px;
    color: #b6c4cf;
    border-radius: 5px 5px 0 0;
}

footer a {
    color: #b6c4cf;
}

footer ul {

}

footer li {
    padding: 0 7px 0 2px;
    line-height: 1em;
    border-right: 1px solid #ffffff;
    display: inline-block;
}
footer li:last-child {
    padding-right: 0;
    border-right: none;
}

footer li a {
    color: #ffffff;
}

@media(max-width: 768px) {

    .ad-top,
    .links-top {
        width: 100%;
    }

    .social {
        position: absolute;
        right: 10px;
        top: 15px;
    }

    .social a {
        margin-left: 20px !important;
    }

    header .search {
        margin-top: 40px;
    }

    .homepage-link {
        display: none;
    }

    .logo img {
        width: 50%;
        margin: 0 0 10px 0;
        float: none;
    }

    .logo span {

    }

    .navbar-nav>li>a {
        padding: 2px 4px 0 4px;
        font-family: 'Din', 'Helvetica Neue', sans-serif;
        font-size: 1.1em;
        text-shadow: 0 0 5px rgba(206,230,250,.4);
        color: #c2d2de;
        border-left: 1px solid #235178;
        border-right: 1px solid #062138;
        display: inline-block;
        line-height: 1em;
    }

    .subnav a {
        padding: 2px 5px 0 5px;
        font-size: 1em;
    }

    .publications .col-md-2 {
        margin-bottom: 20px;
    }

    .filter a {
        float: left;
        margin: 0 2px;
        padding: 3px 3px 2px 3px;
        text-align: center;
        border-radius: 5px;
        display: block;
    }
    .filter a:hover {
        padding-bottom: 0;
        border-bottom: 2px solid #0c4472;
    }

    .filter a.selected, filter a:hover.selected {
        background: #0c4472;
        padding: 3px 8px 2px 8px;
        color: #ffffff;
        border: none;
    }










    .jurisdictions-map {
        background: url(/images/new/jurisdictions-map.jpg) -50px 0;
    }

    .jurisdictions-map .alderney-pin {
        top: 229px; left: 320px;
    }

    .jurisdictions-map .gibraltar-pin {
        top:265px;left:258px;
    }

    .jurisdictions-map .isleofman-pin {
        top:215px;left:245px;
    }

    .jurisdictions-map .jersey-pin {
        top:246px;left:265px;
    }

    .jurisdictions-map .kahnawake-pin {
        top:234px;left:102px;
    }

    .jurisdictions-map .malta-pin {
        top:268px;left:354px;
    }

    .jurisdictions-map .montenegro-pin {
        top:249px;left:362px;
    }





/************************************
 * Individual jurisdiction pages
 ************************************/

.jurisdictions-map-small .gibraltar-hor { top: 136px; }
.jurisdictions-map-small .gibraltar-vert { left:258px; }
.jurisdictions-map-small .alderney-hor { top: 57px; }
.jurisdictions-map-small .alderney-vert { left:272px; }
.jurisdictions-map-small .isleofman-hor { top: 27px; }
.jurisdictions-map-small .isleofman-vert { left:262px; }
.jurisdictions-map-small .isle-of-man-hor { top: 27px; }
.jurisdictions-map-small .isle-of-man-vert { left:262px; }
.jurisdictions-map-small .jersey-hor { top: 59px; }
.jurisdictions-map-small .jersey-vert { left:271px; }
.jurisdictions-map-small .kahnawake-hor { top: 69px; }
.jurisdictions-map-small .kahnawake-vert { left:234px; }
.jurisdictions-map-small .malta-hor { top: 135px; }
.jurisdictions-map-small .malta-vert { left:346px; }
.jurisdictions-map-small .montenegro-hor { top: 111px; }
.jurisdictions-map-small .montenegro-vert { left:367px; }

.alderney-pin { top: 47px; left: 208px; }
.gibraltar-pin { top: 126px; left: 195px; }
.isle-of-man-pin { top: 17px; left: 185px; }
.jersey-pin { top: 49px; left: 222px; }
.kahnawake-pin { top: 59px; left: 155px; }
.malta-pin { top: 125px; left: 304px; }
.montenegro-pin { top: 90px; left: 358px; }





    .media-left,
    .media-body {
        display: inline;
    }

    .media-left {
        display: inline-block;
        float: left;
    }

    .media-left {
        margin-bottom: 10px;
    }

}


@media(max-width: 767px) {

    .social {
        display: none;
    }

    .social-footer {
        display: block;
        position: relative;
        top: 0; left: 0; right: 0;
    }

    .social-footer li {
        display: block;
        float: left;
    }

    .social-footer li.br {
        clear: left;
    }

    .social-footer li a {
        clear: both !important;
        float: left;
    }

    .social-footer li a.facebook, .social-footer li a.rss {
        margin-left: 0 !important;
    }

    .logo img {
        width: 200px;
        float: none;
    }

    .logo span {
        margin: 0 0 10px 0;
        display: block;
    }

    header .search {
        margin-top: 0;
    }

    .navbar {
        /*background: rgb(9,50,84);*/
        border-radius: 10px;
        box-shadow: none;
    }

    .navbar::after {
        background: none;
    }

    .navbar-nav {
        margin: 0;
    }
    .navbar-nav>li>a {
        padding: 5px 10px;
        border: none;
        font-size: 1em;
    }
    .navbar-nav>li>a {
        padding: 5px 10px 5px 0;
    }

    .navbar-collapse {
      overflow-y: auto;
      background: rgba(5,32,52,1);
    }

    .mini-nav {
        display: block;
    }

    .text-right-responsive { width:  text-align: right; }
    .text-left-responsive {text-align: left; }

    .meta-link {
        padding-left: 0;
    }

    .subnav ul {
        margin: 0;
    }

    .subnav li {
        display: block;
    }

    .subnav a {
        padding: 0;
        border: none;
    }

    .google-translate {
        float: left;
        margin-top: 10px;
    }

    .media-left,
    .media-body {
        display: block;
    }

    .media-left {
        margin-bottom: 10px;
        float: none;
    }

    .subscription .media-left {
        float: left;
    }

    .subscription label {
        max-width: 80%;
    }

    .publication .media-left {
        float: left;
    }

    .media-body {
        width: auto;
    }

    .event .media-left,
    .event .media-body {
        display: table-cell;
    }

    .publication-box {
        padding: 10px;
        border: 1px solid #96acbf;
        border-radius: 4px;
    }

    .jurisdictions-map {
        background-repeat: no-repeat;
        height: auto;
        padding: 0;
    }

    .jurisdictions-map h2 {
        margin: 20px;
        font-family: 'Din', 'Helvetica Neue', sans-serif;
        font-size: 1.3em;
        color: #0c4472;
    }

    .jurisdictions-map .menu {
        background: url(/images/new/trans-bg.png);
        border-radius: 0 0 5px 5px;
        position: static;
        overflow: hidden;
    }

    .jurisdictions-map > a {
        display: none;
    }

    .jurisdictions-map-small {
        background: none;
        height: auto;
        padding: 0;
    }

    .jurisdictions-map-small .menu {
        background: url(/images/new/trans-bg.png);
        border-radius: 5px;
        position: static;
        overflow: hidden;
    }

    .jurisdictions-map-small .crosshairs-vert,
    .jurisdictions-map-small .crosshairs-hor,
    .jurisdictions-map-small > a.pin-left,
    .jurisdictions-map-small > a.pin-right {
        display: none;
    }


    .calendar {
        display: none;
    }

    .calendar-list {
        display: block;
    }

    .social-media {
        display: block;
        margin-top: 10px;
    }

    .partners img {
        margin: 0 0 10px 0;
    }

    .cookies p {
        width: 100%;
        margin: 0 auto;
        padding: 10px 10px;
        color: #ffffff
    }

    .google-translate {
        width: 100%;
    }

    .goog-te-gadget {
        color: white !important;
    }

    .google-translate select {
        color: #454545 !important;
    }

    .goog-te-gadget img, .goog-te-gadget a {
      display: none !important;
    }
}

#div-gpt-ad-right-small, #div-gpt-ad-mid-full { margin-bottom: 20px; }
#div-gpt-ad-right, #div-gpt-ad-right-small { float: right; clear: both; }

.contact-us-cta {
    color: #fff;
}

.contact-us-cta img {
    margin-top: -5px;
}

.contact-us-cta .lead {
    margin-top: 5px;
    font-weight: 400;
}

.contact-us-cta p {
    line-height: 1.5;
    font-weight: 300;
}

.contact-us-cta a {
    color: #ff7c00;
}

.contact-us-cta a:hover {
    text-decoration: underline;
    color: #ff7c00;
}

.read-more-button {
    border: none;
    background-color: #ff7e00;
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 15px;
    box-shadow: 2px 2px 7px #ddd;
}

.read-more-button:after {
    content: '>';
    margin-left: 5px;
    vertical-align: text-bottom;
}

#loading:not([hidden]) {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,0.3);
}

#loading::after {
  content: "";
  width: 80px;
  height: 80px;
  border: 2px solid #f3f3f3;
  border-top: 3px solid #f25a41;
  border-radius: 100%;
  will-change: transform;
  animation: spin 1s infinite linear
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
